/***************************************
* Copyright 2010-2013 CNES - CENTRE NATIONAL d'ETUDES SPATIALES
* 
* This file is part of SITools2.
* 
* SITools2 is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 3 of the License, or
* (at your option) any later version.
* 
* SITools2 is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
* 
* You should have received a copy of the GNU General Public License
* along with SITools2.  If not, see <http://www.gnu.org/licenses/>.
***************************************/
.ext-ux-livegrid-drop-waiting {
	background-image: url(./images/loading.gif) !important;
}

.ext-ux-livegrid.ext-el-mask {
	z-index: 0;
}

.ext-ux-livegrid .liveScroller {
	z-index: 1;
	background: none !important;
	position: absolute;
	height: 3px;
	right: 0px;
	width: 18px !important;
	overflow: scroll;
	overflow-x: hidden;
}

.ext-ux-livegrid .liveScroller div {
	background: none;
	width: 1px;
	overflow: hidden;
	font-size: 1px;
	height: 0px;
}

.x-grid3-row-image {
	height : 56px;	
}
